=== testing/Makefile ===

all:
	@../btest -f diag.log
