=== debian/changelog ===
btest (0.54-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2015 21:00:33 +0200
