=== debian/control ===
Source: btest
Section: devel
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.6
Homepage: http://www.bro.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/btest.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/btest.git;a=summary

Package: btest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
Description: simple driver for basic unit tests
 "btest" is a simple framework for writing unit tests. Freely
 borrowing some ideas from other packages, it's main objective is to
 provide an easy-to-use, straightforward driver for a suite of
 shell-based tests. Each test consists of a set of command lines that
 will be executed, and success is determined based on their exit
 codes. "btest" comes with some additional tools that can be used
 within such tests to compare output against a previously established
 baseline.
