=== debian/watch ===
version=3
https://www.bro.org/download/index.html .*/btest-(\d.*)\.tar\.gz
