## btest 0.56

=== debian/changelog ===
btest (0.56-1) unstable; urgency=medium

  * New upstream version
  * Update watch file; add PGP signature check
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Nov 2016 10:24:29 +0100
