=== debian/changelog ===
btest (0.57-1) unstable; urgency=medium

  * New upstream version 0.57

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Jul 2017 14:11:48 +0200
