=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.bro.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/btest.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/btest.git;a=summary
