## btest 0.58

=== debian/changelog ===
btest (0.58-1) unstable; urgency=medium

  * New upstream version 0.58
  * Bump Debhelper compat level
  * Update Vcs-* headers after migration to salsa.debian.org
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Dec 2018 22:30:30 +0100
