=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), python
+Standards-Version: 4.3.0
 Homepage: http://www.bro.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/btest.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/btest.git;a=summary
+Vcs-Git: https://salsa.debian.org/bro-team/btest.git
+Vcs-Browser: https://salsa.debian.org/bro-team/btest
 
 Package: btest
 Architecture: all
