=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://www.bro.org/downloads btest-(\d.*)\.tar\.gz
