=== debian/changelog ===
btest (0.59-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update packaging to Python3.
  * Use debhelper-compat build-dep.
  * Bump Standards-Version.
  * Add build-deps to dh-python.
  * Use secure d/copyright format link.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Dec 2019 17:23:26 +0100

btest (0.59-1) unstable; urgency=medium

  * New upstream version 0.59
  * Update debian/watch

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Sep 2019 00:11:48 +0200
