=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://www.zeek.org/downloads btest-(\d.*)\.tar\.gz
