## btest 0.61

=== debian/changelog ===
btest (0.61-1) unstable; urgency=medium

  * New upstream version 0.61
  * Update watch file

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Jun 2020 08:26:43 +0200
