=== testing/Makefile ===

all:
	@../btest -f diag.log

cleanup:
	@rm -f diag.log
	@rm -f .btest.failed.dat
	@rm -rf .tmp
