=== debian/changelog ===
btest (0.62-1) unstable; urgency=medium

  * New upstream version 0.62

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Sep 2020 22:08:44 +0200
