=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11), python
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               dh-python,
+               python3
+Standards-Version: 4.4.1
 Homepage: http://www.bro.org/
 Vcs-Git: https://salsa.debian.org/bro-team/btest.git
 Vcs-Browser: https://salsa.debian.org/bro-team/btest
 
 Package: btest
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3
 Description: simple driver for basic unit tests
  "btest" is a simple framework for writing unit tests. Freely
  borrowing some ideas from other packages, it's main objective is to
@@ -20,4 +23,3 @@
  codes. "btest" comes with some additional tools that can be used
  within such tests to compare output against a previously established
  baseline.
-
