## btest 0.69

=== debian/changelog ===
btest (0.69-1) unstable; urgency=medium

  * New upstream version 0.69
  * Update Debhelper compat level, Standards-Version, URLs

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Dec 2021 02:28:36 +0100
