=== debian/changelog ===
btest (0.72-1) unstable; urgency=medium

  * New upstream version 0.72

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Dec 2022 19:31:07 +0100
