=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3
-Standards-Version: 4.4.1
-Homepage: http://www.bro.org/
+Standards-Version: 4.6.0
+Homepage: http://www.zeek.org/
 Vcs-Git: https://salsa.debian.org/bro-team/btest.git
 Vcs-Browser: https://salsa.debian.org/bro-team/btest
