=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --buildsystem=python_distutils --with=python2
+	dh $@ --buildsystem=pybuild --with=python3
